@charset "utf-8";
/* CSS Document */

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

th {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.medium {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px; font-weight: bold;
}

.mediumwhite{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
  color: #FFF;
}

.big {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px; font-weight: bold;
}

.xbig {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
}